.cus {margin-bottom:10px; background:#fdcc2d;
    background:-webkit-linear-gradient(left, #ffd93f, #fcc11f);
    background:-o-linear-gradient(right, #ffd93f, #fcc11f);
    background:-moz-linear-gradient(right, #ffd93f, #fcc11f);
    background:linear-gradient(to right, #ffd93f, #fcc11f);
}
.cus .inner {overflow:hidden; padding:15px; color:#fff;}
.cus .inner a{color:#fff;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; margin-bottom:12px; color:#fff; text-transform:uppercase;}